Subject: Re: bug#56682: locked narrowing

From: Dmitry Gutov <[email-masked]>
Date: Wed, 30 Nov 2022 17:21:54 +0200

On 30/11/2022 12:11, Gregory Heytings wrote:
> Note that, apart from Dmitry, nobody reported a problem with that 
> detection mechanism, and Dmitry's recipe with which he spotted that 
> problem does not reflect actual usage.

FWIW, my recipe was a way to isolate a more pronounced issue that I have 
experienced in practice.

Even when editing with 'emacs -Q' I could notice an occasional stutter, 
but with https://github.com/kangjianbin/highlight-tail and/or 
https://github.com/Malabarba/smart-mode-line installed the problem got 
much more noticeable (apparently because both cause additional 
redisplays or whatever).